{
    "path": "$OET_PATH/testcases/function_test/pkg_test/i3/i3-config",
    "machine num": 1,
    "cases": [
        {
            "name": "test_i3-config_function_load",
            "desc": "Test loading i3-config"
        }
    ]
}